uuid: 6950dd9f-c395-4962-999a-2491d99bc6bf
langcode: es
status: true
dependencies:
  theme:
    - material_base_mdc
_core:
  default_config_hash: QKwLrf04T0xtF3Pz20QJyS2MEC-dxBUp3vu23xNUo98
id: material_base_mdc_local_tasks
theme: material_base_mdc
region: content
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Pestañas
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
